### Method

# WebKit2 InstallMissingMediaPluginsPermissionRequest get_description

deprecated: 2.40 since: 2.10

#### Declaration [src]

    const gchar*
    webkit_install_missing_media_plugins_permission_request_get_description (
      WebKitInstallMissingMediaPluginsPermissionRequest* request
    )

#### Description [src]

This function returns an empty string.

Available since: 2.10

Deprecated since: 2.40

Please do not use it in newly written code.

#### Return value

Type: `const gchar*`

An empty string.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.